none
Active Template Library(ATL) の脆弱性について RRS feed

  • 質問

  •  マイクロソフト セキュリティ情報 MS09-035で、公開されている
    http://www.microsoft.com/japan/technet/security/bulletin/ms09-035.mspx

    Active Template Library(ATL) の脆弱性について質問です。
    Visual Studio対象バージョンが、2003/2005/2008です。
    VC6.0は、セキュリティ更新プログラム対象外なのですが、
    VC6.0で開発したActiveXも同じ問題を抱えているのでしょうか?

    VC6.0で、ATLをスタティックリンクで作成しています。
    このVC6.0で作成したコントロールを、Web上からJavaスクリプトで動作させています。
    セキュリティ対策したVS2005/2008でビルドし直さなきゃいけないのでしょうか?

    いろいろ調べたのですが、よくわからないので、よろしくお願いします。


    2009年7月29日 4:54

回答

すべての返信